.stp-spacer {
  margin-bottom: 100px;
}

.heading-diy {
  text-align: center;
  font-size: 35px;
  font-weight: 600;
  color: #000000;
  text-shadow: 3px 1px 3px rgba(126, 126, 126, 0.36);
}

.text-desc-ind-shadow {
  background-color: rgba(240, 242, 245, 0.527);
  border-radius: 2rem;
  padding: 15px;
  box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset,
    rgba(255, 255, 255, 0.555) -3px -3px 6px 1px inset;
  margin: auto auto 25px auto;
}

@media screen and (max-width: 768px) {
  .text-desc-ind-shadow {
    margin: auto 3px 25px 3px;
  }
}

.heading-diy-top {
  text-align: center;
  font-size: 40px;
  font-weight: 800;
  color: #000000;
  text-shadow: 3px 2px 4px rgba(126, 126, 126, 0.36);
}